
<% if !@book_paper_type.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @book_paper_type %>").replaceWith("<%= j render :partial => 'list_paper_type', :collection => [@book_paper_type] %>");
<% end %>

<% if !@book_author_type.blank? %>
$("#myModal2").modal('hide');
$("#<%= dom_id @book_author_type %>").replaceWith("<%= j render :partial => 'list_author_type', :collection => [@book_author_type] %>");
<% end %>